#!/usr/bin/perl
#
# remimf platform {imf_option}
#
use Env;

@tmp=@ARGV;
@ARGV=( 'imf', 'fast' );
push @ARGV, @tmp;

if ( defined $DEBUGREMIMF )
{
	print "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
}
